Subject: categories: RE: cracks and pots 93

From: [email-masked]
Date: Mon, 03 Apr 2006 22:07:10 -0400

Dear Jim
Your question
"Should it not be sufficient to acknowledge good work whoever does it ? "
would I think receive the obvious answer YES from all participants in the list.

Yet it lies it the heart of most of the 200 messages, public and private, that
I have received since Marta opened the discussion. For as I concluded in III,
the problem is, How can we know ? We cannot acknowledge good work
unless we have knowledge of it. This was not a problem for 40 years, or
rather if there was temporary problem, it was usually due to the need to
acquire prerequisites, which could be done.

But in the past few years, a "new" barrier to finding out has been added
 to the mathematical culture (it was common in other parts of the
culture already); disdain for communicating, starting with disdain for
 revealing definitions. That this trend is not due to a few individual culprits
 within our community is illustrated by the attempts to justify it
 "theoretically" by  show business or business practice or by pop Oxbridge
 philosophy. Whether in exposition, in popularization, or in professional
lectures, of course the practice of noncommunication typically begins
with "'I am going to be your special  communicator about this", etc.

These additional barriers we are presented with make "How can we know"
( whether a work is good) much more difficult, and an accumulation of
such difficulties has led to a lot of concern.

Best regards
 Bill

Quoting jim stasheff <[email-masked]>:

>
>
> Marta Bunge wrote (inter alia):
>
> It was the confluence of ideas and people working in harmony that
> was so wonderful in those days. Why should they be gone forever?  Let
> us
> work together to bring them back, if possible.
>
> A consummation devoutly to be wished.  In algebraic topology,
> throughout
> my career, there has been most of the time such harmony and a
> willingness to acknowledge each ohters work.  Only briefly have
> there
> been periods of `turf claiming' and antagonism between individuals
> if
> not `camps'. (Of course funding was plentiful in my early days.)
>
> 	Should it not be sufficient to acknowledge good work who ever
> produces it?
>
> jim
>
[ balance of quotation omitted... ]